
/* Front-end background and main table */

body {
	font-size: 100%;
	margin: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #333333;
}

.adminBar {
   background-color: #ffffff;
}

/* sets the width of the whole site */
#container {
	width: 840px;
	background-color: #ffffff;
	margin:auto;
	font-size: 0.8em;
	position:relative;
}

#banner img{
	display:block;
}

#bannerHome {
	width:100%;
	height:402px;
	background-image: url(/extras/styles/webideas/bannerHome.jpg);
	background-repeat: no-repeat;
	background-color: #223E92;	
	display:block;
}

#bannerContent {
	width:100%;
	background-image: url(/extras/styles/webideas/bannerContent.jpg);
	background-repeat: no-repeat;
	background-color: #223E92;	
}

#topmenu{
	position:absolute;
	top:0;
	right:0;
}
.mlddm{
	width:100%;
}

/* top level */

.mlddm>li {border-left:1px solid #ffffff;}

.mlddm li a, .mlddm li a#buttonnohover,.mlddm li a#mlddmLastItem  {	
		padding: 5px 12px 5px 12px;
		color: #ffffff;
		font-weight:  normal;
		letter-spacing: 1px;
		font-size: 9pt;
		

}





.mlddm li a:hover, .mlddm li a#buttonhover,.mlddm li a#mlddmLastItem:hover {	
	color:#4DB748;


}

/* drop down list */

		.mlddm ul {	
			background: #223E92; 

			border-top: 1px solid #ffffff;
		}
		.mlddm ul li a {	
			padding: 4px 16px 4px 6px;
			border:1px solid #ffffff;
			border-top: 0;
			text-transform: none;
			text-align: left;
			font-weight: normal;

		}
		.mlddm ul li a:hover {	
			color: #000000;
			background-color:#4DB748;
		}

#crumb{
	padding: 10px 20px 20px 20px;

}
/* Where the content goes */
#middle{
	min-height:200px;
	padding: 20px 20px 20px 20px;
	line-height:18px;

}
#footer{
	clear:both;
	padding: 4px 0 20px 0;
	font-size:8pt;
	background-color: #333333;
	color: #ffffff;
}
.footerLeft{
	width:300px;
	float: left;
	color: #ffffff;
}
.footerMiddle{
	float:left;
	width:300px;
	text-align: center;
	color: #ffffff;

}
.footerRight{
	width:200px;
	float: right;
	text-align:right;
	color: #ffffff;
}
#footer a {
	font-size: 8pt;
	color:#ffffff;
	text-decoration: none;
}
#footer a:hover {
	color:#4DB748;
}



/* general site-wide styles */
a {
   color: #223E92;
   text-decoration: underline;
}
a:hover {
   color: #4DB748;
   text-decoration: underline;
}
h1 {
  font-size: 18pt;
	font-family: Arial Narrow, Calibri, Verdana, Arial, Helvetica, sans-serif;
	color: #4DB748;
	font-weight: normal;
	line-height: 130%;
}
h2 {
font-size: 15pt;
	font-family: Arial Narrow, Calibri, Verdana, Arial, Helvetica, sans-serif;
	color: #589BF4;
	font-weight: normal;
	line-height: 120%;
}
h3 {
	font-size: 30px;
	font-family: Arial Narrow, Calibri, Verdana, Arial, Helvetica, sans-serif;
	color: #4DB748;
	font-weight: bold;
}
h4 {
font-size: 38px;
	font-family: Arial Narrow, Calibri, Verdana, Arial, Helvetica, sans-serif;
	color: #223E92;
	font-weight: bold;
}

h1, h2, h3, h4 {line-height:normal;}
h1 		{font-size: 1.500rem;color:#4DB748;font-weight:normal;margin:0.125rem 0;}
h2 		{font-size: 1.250rem;color:#12509D;font-weight:normal;margin:0.125rem 0;}
h3 		{font-size: 1.875rem;color:#4DB748;font-weight:bold;margin:0.125rem 0;}
h4 		{font-size: 2.375rem;color:#223E92;font-weight:bold;margin:0.125rem 0;}


/* general form classes */
input{
  color: #003399;
}
textarea{
  color: #003399;
}
select{ 
}
.formDescription {
}
.formSubtext {
  font-size: 8pt;
}





/* search function - not sure where though */
.searchText {

	font-size: 10pt;
	color: #1964a8;
    	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-style: normal;
	line-height: 16px;
}


.person {width:32%;margin-right:1%;float:left;text-align:center;}
.openingTimes .sideBySide-Col1 {width:30%}
.openingTimes .sideBySide-Col2 {width:30%;float:left}